База знаний

Номер статьи: 1908 | Категория: | Тип: Патч | Последнее обновление: 12.12.2016

Не удается установить обновление на устройствах под управлением операционной системы Android 6

Описание

Не удается установить обновление на устройствах под управлением операционной системы Android 6.

При установке обновления из Google Play на устройствах под управлением операционной системы Android 6 возникает сообщение:

Не удалось установить приложение "Словари ABBYY Lingvo". Повторите попытку. Если проблема не исчезнет, попробуйте устранить ее самостоятельно. (Код ошибки: -504).

Причина

Ситуация связана с тем, что на Вашем мобильном устройстве установлена не последняя версия приложения ABBYY Lingvo Dictionaries.

Решение

Для того чтобы корректно установить обновление, пожалуйста, выполните следующие действия:

  1. На Вашем мобильном устройстве перейдите в Меню > Настройки > Диспетчер приложений (Приложения);
  2. В списке приложений найдите ABBYY Lingvo и нажмите на кнопку Удалить;
  3. Запустите приложение Google Play;
  4. Найдите и откройте приложение ABBYY Lingvo. В этом случае в открывшемся диалоге вместо цены для приложения должна быть надпись Установить. Нажмите на данную кнопку и установите приложение.
120 считают это полезным.
Была ли эта информация вам полезна?